<?php

namespace ILC\ConfigCenter\Listeners;

use ILC\ConfigCenter\Events\ConfiguracionActualizada;
use ILC\ConfigCenter\Models\Configuracion;

class HandleConfiguracionActualizada
{
    /**
     * Create the event listener.
     */
    public function __construct()
    {
        //
    }

    /**
     * Handle the event.
     */
    public function handle(ConfiguracionActualizada $event): void
    {
        Configuracion::refrescarCache();
    }
}
